// JScript File


var obj;

function LevelName_ID(levelId)
{
	try
	{
		obj = new XmlHttpRequest();
	}
	catch(e)
	{
		try
		{
			obj = new ActiveXObject("Microsoft.XMLHTTP");
		}
		catch(e1)
		{
			obj = new ActiveXObject("Msxml2.XMLHTTP");
		}
	}
	
	if(obj != null)
	{
		var link = "LevelName_Remote.aspx?Level_Id=";
		link = link + "UserGroup=" + levelId ;
		
		obj.onreadystatechange = ProcessTheResponse;		
		obj.open("GET", link, true);
		obj.send(null);
	}
	return false;
}
function ProcessTheResponse()
{
	if (obj.readyState == 4)
	{
		if(obj.status == 200)
		{
          var response=obj.responseText;
		}
	}
}
